Bug 1419000 - diskimage-builder-3.7.0 is available
Summary: diskimage-builder-3.7.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: diskimage-builder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec (Fedora)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1329623 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 12:12 UTC by Upstream Release Monitoring
Modified: 2021-02-05 03:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 14:23:07 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.43 KB, patch)
2017-02-03 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.28.0 (#1419000) (1.12 KB, patch)
2017-03-02 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.0 (#1419000) (1.12 KB, patch)
2017-03-13 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.0 (#1419000) (1.12 KB, patch)
2017-03-16 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.0 (#1419000) (1.12 KB, patch)
2017-03-29 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1419000) (1.12 KB, patch)
2017-04-10 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.1 (#1419000) (1.12 KB, patch)
2017-04-12 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.2 (#1419000) (1.12 KB, patch)
2017-04-13 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.3 (#1419000) (1.12 KB, patch)
2017-04-21 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.0 (#1419000) (1.12 KB, patch)
2017-05-15 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4.1 (#1419000) (1.12 KB, patch)
2017-05-25 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.5.0 (#1419000) (1.12 KB, patch)
2017-05-29 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.6.0 (#1419000) (1.12 KB, patch)
2017-06-13 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.6.1 (#1419000) (1.12 KB, patch)
2017-06-23 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.0 (#1419000) (1.12 KB, patch)
2017-07-24 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.1 (#1419000) (1.12 KB, patch)
2017-07-26 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.7.2 (#1419000) (1.12 KB, patch)
2017-07-27 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.0 (#1419000) (1.12 KB, patch)
2017-09-22 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.0 (#1419000) (1.12 KB, patch)
2018-01-09 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.1 (#1419000) (1.12 KB, patch)
2018-01-11 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.24.0 (#1419000) (1.25 KB, patch)
2019-06-18 10:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.25.0 (#1419000) (1.27 KB, patch)
2019-08-16 14:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.26.1 (#1419000) (1.27 KB, patch)
2019-08-21 23:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.27.1 (#1419000) (1.27 KB, patch)
2019-09-16 06:54 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.27.2 (#1419000) (1.27 KB, patch)
2019-09-23 03:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.28.1 (#1419000) (1.27 KB, patch)
2019-10-14 05:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.29.0 (#1419000) (1.27 KB, patch)
2019-10-29 09:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.29.1 (#1419000) (1.27 KB, patch)
2019-10-30 02:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.32.0 (#1419000) (1.11 KB, patch)
2019-12-12 23:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.33.0 (#1419000) (1.11 KB, patch)
2020-01-16 08:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.34.1 (#1419000) (1.27 KB, patch)
2020-03-13 06:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.35.0 (#1419000) (1.27 KB, patch)
2020-03-30 04:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.37.0 (#1419000) (1.27 KB, patch)
2020-05-25 04:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.37.1 (#1419000) (1.27 KB, patch)
2020-05-25 10:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.37.2 (#1419000) (1.27 KB, patch)
2020-05-27 06:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.38.0 (#1419000) (1.27 KB, patch)
2020-05-30 00:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.0 (#1419000) (1.26 KB, patch)
2020-06-02 04:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1419000) (1.12 KB, patch)
2020-06-19 05:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.4.0 (#1419000) (1.21 KB, patch)
2020-11-24 02:04 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-03 12:12:07 UTC
Latest upstream release: 1.27.0
Current version/release in rawhide: 1.26.1-1.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 1 Upstream Release Monitoring 2017-02-03 12:13:04 UTC
Patching or scratch build for diskimage-builder-1.26.1 failed.

Comment 2 Upstream Release Monitoring 2017-02-03 12:13:07 UTC
Created attachment 1247411 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-03 12:13:10 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-03-02 12:11:58 UTC
Latest upstream release: 1.28.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 5 Upstream Release Monitoring 2017-03-02 12:12:09 UTC
Created attachment 1259130 [details]
[patch] Update to 1.28.0 (#1419000)

Comment 6 Upstream Release Monitoring 2017-03-02 12:15:38 UTC
hotness's scratch build of diskimage-builder-1.28.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18137039

Comment 7 Upstream Release Monitoring 2017-03-13 12:11:12 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 8 Upstream Release Monitoring 2017-03-13 12:11:18 UTC
Created attachment 1262405 [details]
[patch] Update to 2.0.0 (#1419000)

Comment 9 Upstream Release Monitoring 2017-03-13 12:14:05 UTC
hotness's scratch build of diskimage-builder-2.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18354853

Comment 10 Upstream Release Monitoring 2017-03-16 12:11:16 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 11 Upstream Release Monitoring 2017-03-16 12:11:23 UTC
Created attachment 1263645 [details]
[patch] Update to 2.1.0 (#1419000)

Comment 12 Upstream Release Monitoring 2017-03-16 12:12:59 UTC
hotness's scratch build of diskimage-builder-2.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18410033

Comment 13 Upstream Release Monitoring 2017-03-29 00:11:15 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 14 Upstream Release Monitoring 2017-03-29 00:11:21 UTC
Created attachment 1267192 [details]
[patch] Update to 2.2.0 (#1419000)

Comment 15 Upstream Release Monitoring 2017-03-29 00:14:12 UTC
hotness's scratch build of diskimage-builder-2.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18652255

Comment 16 Upstream Release Monitoring 2017-04-10 12:11:26 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 17 Upstream Release Monitoring 2017-04-10 12:11:35 UTC
Created attachment 1270477 [details]
[patch] Update to 2.3.0 (#1419000)

Comment 18 Upstream Release Monitoring 2017-04-10 12:12:55 UTC
hotness's scratch build of diskimage-builder-2.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18904880

Comment 19 Upstream Release Monitoring 2017-04-12 00:11:41 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 20 Upstream Release Monitoring 2017-04-12 00:11:52 UTC
Created attachment 1270995 [details]
[patch] Update to 2.3.1 (#1419000)

Comment 21 Upstream Release Monitoring 2017-04-12 00:13:24 UTC
hotness's scratch build of diskimage-builder-2.3.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18937141

Comment 22 Upstream Release Monitoring 2017-04-13 00:11:22 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 23 Upstream Release Monitoring 2017-04-13 00:11:29 UTC
Created attachment 1271307 [details]
[patch] Update to 2.3.2 (#1419000)

Comment 24 Upstream Release Monitoring 2017-04-13 00:13:45 UTC
hotness's scratch build of diskimage-builder-2.3.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18957954

Comment 25 Upstream Release Monitoring 2017-04-21 00:11:29 UTC
Latest upstream release: 2.3.3
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 26 Upstream Release Monitoring 2017-04-21 00:11:36 UTC
Created attachment 1273098 [details]
[patch] Update to 2.3.3 (#1419000)

Comment 27 Upstream Release Monitoring 2017-04-21 00:13:36 UTC
hotness's scratch build of diskimage-builder-2.3.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19114521

Comment 28 Upstream Release Monitoring 2017-05-15 12:11:25 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 29 Upstream Release Monitoring 2017-05-15 12:11:34 UTC
Created attachment 1278952 [details]
[patch] Update to 2.4.0 (#1419000)

Comment 30 Upstream Release Monitoring 2017-05-15 12:13:05 UTC
hotness's scratch build of diskimage-builder-2.4.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19565127

Comment 31 Upstream Release Monitoring 2017-05-25 00:11:31 UTC
Latest upstream release: 2.4.1
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 32 Upstream Release Monitoring 2017-05-25 00:11:39 UTC
Created attachment 1282086 [details]
[patch] Update to 2.4.1 (#1419000)

Comment 33 Upstream Release Monitoring 2017-05-25 00:13:19 UTC
hotness's scratch build of diskimage-builder-2.4.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19720276

Comment 34 Upstream Release Monitoring 2017-05-29 00:11:35 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 35 Upstream Release Monitoring 2017-05-29 00:11:44 UTC
Created attachment 1283127 [details]
[patch] Update to 2.5.0 (#1419000)

Comment 36 Upstream Release Monitoring 2017-05-29 00:14:23 UTC
hotness's scratch build of diskimage-builder-2.5.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19755876

Comment 37 Upstream Release Monitoring 2017-06-13 12:11:45 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 38 Upstream Release Monitoring 2017-06-13 12:11:52 UTC
Created attachment 1287249 [details]
[patch] Update to 2.6.0 (#1419000)

Comment 39 Upstream Release Monitoring 2017-06-13 12:13:42 UTC
hotness's scratch build of diskimage-builder-2.6.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20008647

Comment 40 Upstream Release Monitoring 2017-06-23 12:11:30 UTC
Latest upstream release: 2.6.1
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 41 Upstream Release Monitoring 2017-06-23 12:11:35 UTC
Created attachment 1290998 [details]
[patch] Update to 2.6.1 (#1419000)

Comment 42 Upstream Release Monitoring 2017-06-23 12:14:37 UTC
hotness's scratch build of diskimage-builder-2.6.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20118109

Comment 43 Upstream Release Monitoring 2017-07-24 12:11:40 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 44 Upstream Release Monitoring 2017-07-24 12:11:46 UTC
Created attachment 1303612 [details]
[patch] Update to 2.7.0 (#1419000)

Comment 45 Upstream Release Monitoring 2017-07-24 12:14:12 UTC
hotness's scratch build of diskimage-builder-2.7.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20712232

Comment 46 Upstream Release Monitoring 2017-07-26 12:11:29 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 47 Upstream Release Monitoring 2017-07-26 12:11:37 UTC
Created attachment 1304745 [details]
[patch] Update to 2.7.1 (#1419000)

Comment 48 Upstream Release Monitoring 2017-07-27 00:12:18 UTC
Latest upstream release: 2.7.2
Current version/release in rawhide: 1.26.1-2.fc26
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 49 Upstream Release Monitoring 2017-07-27 00:12:27 UTC
Created attachment 1305089 [details]
[patch] Update to 2.7.2 (#1419000)

Comment 50 Upstream Release Monitoring 2017-09-22 12:17:57 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 1.26.1-3.fc27
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 51 Upstream Release Monitoring 2017-09-22 12:18:09 UTC
Created attachment 1329556 [details]
[patch] Update to 2.9.0 (#1419000)

Comment 52 Upstream Release Monitoring 2017-09-22 12:20:04 UTC
hotness's scratch build of diskimage-builder-2.9.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22021072

Comment 53 Upstream Release Monitoring 2018-01-09 12:13:28 UTC
Latest upstream release: 2.10.0
Current version/release in rawhide: 1.26.1-3.fc27
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 54 Upstream Release Monitoring 2018-01-09 12:13:37 UTC
Created attachment 1379018 [details]
[patch] Update to 2.10.0 (#1419000)

Comment 55 Upstream Release Monitoring 2018-01-09 12:16:11 UTC
hotness's scratch build of diskimage-builder-2.10.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24094813

Comment 56 Upstream Release Monitoring 2018-01-11 12:13:39 UTC
Latest upstream release: 2.10.1
Current version/release in rawhide: 1.26.1-3.fc27
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 57 Upstream Release Monitoring 2018-01-11 12:13:47 UTC
Created attachment 1379983 [details]
[patch] Update to 2.10.1 (#1419000)

Comment 58 Upstream Release Monitoring 2018-01-11 12:16:20 UTC
hotness's scratch build of diskimage-builder-2.10.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24129309

Comment 59 Upstream Release Monitoring 2018-02-21 00:13:08 UTC
Latest upstream release: 2.11.0
Current version/release in rawhide: 1.26.1-4.fc28
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 60 Upstream Release Monitoring 2018-03-20 12:13:09 UTC
Latest upstream release: 2.12.0
Current version/release in rawhide: 1.26.1-5.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 61 Upstream Release Monitoring 2018-03-22 12:14:15 UTC
Latest upstream release: 2.12.1
Current version/release in rawhide: 1.26.1-5.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 62 Upstream Release Monitoring 2018-04-12 12:12:51 UTC
Latest upstream release: 2.13.0
Current version/release in rawhide: 1.26.1-5.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 63 Upstream Release Monitoring 2018-04-19 00:12:13 UTC
Latest upstream release: 2.14.0
Current version/release in rawhide: 1.26.1-5.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 64 Upstream Release Monitoring 2018-04-19 12:12:08 UTC
Latest upstream release: 2.14.1
Current version/release in rawhide: 1.26.1-5.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 65 Upstream Release Monitoring 2018-05-31 12:13:46 UTC
Latest upstream release: 2.15.0
Current version/release in rawhide: 1.26.1-5.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 66 Upstream Release Monitoring 2018-06-01 12:13:07 UTC
Latest upstream release: 2.15.1
Current version/release in rawhide: 1.26.1-5.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 67 Upstream Release Monitoring 2018-07-18 12:12:50 UTC
Latest upstream release: 2.16.0
Current version/release in rawhide: 1.26.1-5.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 68 Upstream Release Monitoring 2018-09-22 00:13:05 UTC
Latest upstream release: 2.17.0
Current version/release in rawhide: 1.26.1-6.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 69 Alan Pevec (Fedora) 2019-01-31 21:46:10 UTC
also Rawhide FTBFS on unversioned python shebang in DIB elements e.g.
BUILDSTDERR: *** ERROR: ambiguous python shebang in /usr/share/diskimage-builder/elements/zypper/bin/map-services: #!/usr/bin/env python. Change it to python3 (or python2) explicitly.

This might not be acceptable to fix upstream, so we'll need sed onliner in the spec.

Comment 70 Alan Pevec (Fedora) 2019-01-31 21:46:21 UTC
*** Bug 1329623 has been marked as a duplicate of this bug. ***

Comment 71 Alan Pevec (Fedora) 2019-02-01 17:21:27 UTC
> This might not be acceptable to fix upstream, so we'll need sed onliner in
> the spec.

here is the example how to fix it https://review.rdoproject.org/r/#/c/18255/2/openstack-tripleo-heat-templates-compat.spec

https://fedoraproject.org/wiki/Changes/Make_ambiguous_python_shebangs_error

Comment 72 Upstream Release Monitoring 2019-02-04 01:03:33 UTC
Latest upstream release: 2.20.0
Current version/release in rawhide: 1.26.1-6.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 73 Upstream Release Monitoring 2019-02-25 21:04:55 UTC
Latest upstream release: 2.20.2
Current version/release in rawhide: 1.26.1-6.fc29
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 74 Upstream Release Monitoring 2019-02-28 07:58:36 UTC
Latest upstream release: 2.20.3
Current version/release in rawhide: 1.26.1-8.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 75 Upstream Release Monitoring 2019-04-04 07:36:11 UTC
Latest upstream release: 2.21.0
Current version/release in rawhide: 1.26.1-8.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 76 Upstream Release Monitoring 2019-05-07 09:24:29 UTC
Latest upstream release: 2.22.0
Current version/release in rawhide: 1.26.1-8.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 77 Upstream Release Monitoring 2019-05-17 12:00:27 UTC
Latest upstream release: 2.23.0
Current version/release in rawhide: 2.20.3-2.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9060/

Comment 78 Upstream Release Monitoring 2019-06-18 10:00:58 UTC
Latest upstream release: 2.24.0
Current version/release in rawhide: 2.20.3-2.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 79 Upstream Release Monitoring 2019-06-18 10:01:02 UTC
Created attachment 1581621 [details]
[patch] Update to 2.24.0 (#1419000)

Comment 80 Upstream Release Monitoring 2019-08-16 14:42:31 UTC
Latest upstream release: 2.25.0
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 81 Upstream Release Monitoring 2019-08-16 14:42:34 UTC
Created attachment 1604547 [details]
[patch] Update to 2.25.0 (#1419000)

Comment 82 Upstream Release Monitoring 2019-08-21 04:24:06 UTC
Latest upstream release: 2.26.0
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 83 Upstream Release Monitoring 2019-08-21 04:24:10 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 84 Upstream Release Monitoring 2019-08-21 23:22:24 UTC
Latest upstream release: 2.26.1
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 85 Upstream Release Monitoring 2019-08-21 23:22:27 UTC
Created attachment 1606784 [details]
[patch] Update to 2.26.1 (#1419000)

Comment 86 Upstream Release Monitoring 2019-08-21 23:23:08 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of diskimage-builder-2.26.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37212898

Comment 87 Upstream Release Monitoring 2019-09-09 06:55:08 UTC
Latest upstream release: 2.27.0
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 88 Upstream Release Monitoring 2019-09-09 06:55:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 89 Upstream Release Monitoring 2019-09-16 06:54:46 UTC
Latest upstream release: 2.27.1
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 90 Upstream Release Monitoring 2019-09-16 06:54:49 UTC
Created attachment 1615484 [details]
[patch] Update to 2.27.1 (#1419000)

Comment 91 Upstream Release Monitoring 2019-09-16 06:55:31 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of diskimage-builder-2.27.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37682361

Comment 92 Upstream Release Monitoring 2019-09-23 03:25:43 UTC
Latest upstream release: 2.27.2
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 93 Upstream Release Monitoring 2019-09-23 03:25:47 UTC
Created attachment 1618039 [details]
[patch] Update to 2.27.2 (#1419000)

Comment 94 Upstream Release Monitoring 2019-09-23 03:28:02 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of diskimage-builder-2.27.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37815754

Comment 95 Upstream Release Monitoring 2019-10-09 21:01:51 UTC
Latest upstream release: 2.28.0
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 96 Upstream Release Monitoring 2019-10-09 21:01:55 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 97 Upstream Release Monitoring 2019-10-14 05:47:55 UTC
Latest upstream release: 2.28.1
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 98 Upstream Release Monitoring 2019-10-14 05:47:59 UTC
Created attachment 1625455 [details]
[patch] Update to 2.28.1 (#1419000)

Comment 99 Upstream Release Monitoring 2019-10-14 06:09:19 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of diskimage-builder-2.28.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38287555

Comment 100 Upstream Release Monitoring 2019-10-14 22:10:04 UTC
Latest upstream release: 2.28.2
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 101 Upstream Release Monitoring 2019-10-14 22:10:11 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 102 Upstream Release Monitoring 2019-10-29 09:04:08 UTC
Latest upstream release: 2.29.0
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 103 Upstream Release Monitoring 2019-10-29 09:04:13 UTC
Created attachment 1630057 [details]
[patch] Update to 2.29.0 (#1419000)

Comment 104 Upstream Release Monitoring 2019-10-29 09:07:06 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of diskimage-builder-2.29.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38639304

Comment 105 Upstream Release Monitoring 2019-10-30 02:02:24 UTC
Latest upstream release: 2.29.1
Current version/release in rawhide: 2.20.3-3.fc31
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 106 Upstream Release Monitoring 2019-10-30 02:02:29 UTC
Created attachment 1630393 [details]
[patch] Update to 2.29.1 (#1419000)

Comment 107 Upstream Release Monitoring 2019-10-30 02:06:18 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of diskimage-builder-2.29.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38652706

Comment 108 Upstream Release Monitoring 2019-11-27 02:52:56 UTC
Latest upstream release: 2.30.0
Current version/release in rawhide: 2.27.2-1.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 109 Upstream Release Monitoring 2019-11-27 02:53:00 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 110 Ben Cotton 2019-11-27 14:23:07 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 111 Ben Cotton 2019-11-27 16:08:50 UTC
This bug was accidentally closed due to a query error. Reopening.

Comment 112 Upstream Release Monitoring 2019-12-05 10:49:40 UTC
Latest upstream release: 2.31.0
Current version/release in rawhide: 2.27.2-1.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 113 Upstream Release Monitoring 2019-12-05 10:49:46 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 114 Upstream Release Monitoring 2019-12-12 23:09:43 UTC
Latest upstream release: 2.32.0
Current version/release in rawhide: 2.27.2-1.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 115 Upstream Release Monitoring 2019-12-12 23:09:46 UTC
Created attachment 1644586 [details]
[patch] Update to 2.32.0 (#1419000)

Comment 116 Upstream Release Monitoring 2019-12-12 23:11:24 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-2.32.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39503734

Comment 117 Upstream Release Monitoring 2020-01-16 08:12:51 UTC
Latest upstream release: 2.33.0
Current version/release in rawhide: 2.27.2-1.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 118 Upstream Release Monitoring 2020-01-16 08:12:55 UTC
Created attachment 1652652 [details]
[patch] Update to 2.33.0 (#1419000)

Comment 119 Upstream Release Monitoring 2020-01-16 08:14:36 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-2.33.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=40604381

Comment 120 Upstream Release Monitoring 2020-03-10 22:32:57 UTC
Latest upstream release: 2.34.0
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 121 Upstream Release Monitoring 2020-03-10 22:33:01 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://tarballs.openstack.org/diskimage-builder/diskimage-builder-2.34.0.tar.gz to ./diskimage-builder-2.34.0.tar.gz

Comment 122 Upstream Release Monitoring 2020-03-13 06:09:13 UTC
Latest upstream release: 2.34.1
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 123 Upstream Release Monitoring 2020-03-13 06:09:17 UTC
Created attachment 1669855 [details]
[patch] Update to 2.34.1 (#1419000)

Comment 124 Upstream Release Monitoring 2020-03-13 06:12:29 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-2.34.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42441542

Comment 125 Upstream Release Monitoring 2020-03-30 04:58:06 UTC
Latest upstream release: 2.35.0
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 126 Upstream Release Monitoring 2020-03-30 04:58:11 UTC
Created attachment 1674606 [details]
[patch] Update to 2.35.0 (#1419000)

Comment 127 Upstream Release Monitoring 2020-03-30 05:03:10 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-2.35.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42856776

Comment 128 Upstream Release Monitoring 2020-04-28 00:42:22 UTC
Latest upstream release: 2.36.0
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 129 Upstream Release Monitoring 2020-04-28 00:42:27 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 130 Upstream Release Monitoring 2020-05-25 04:09:10 UTC
Latest upstream release: 2.37.0
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 131 Upstream Release Monitoring 2020-05-25 04:09:14 UTC
Created attachment 1691686 [details]
[patch] Update to 2.37.0 (#1419000)

Comment 132 Upstream Release Monitoring 2020-05-25 04:22:51 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-2.37.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44937338

Comment 133 Upstream Release Monitoring 2020-05-25 10:55:00 UTC
Latest upstream release: 2.37.1
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 134 Upstream Release Monitoring 2020-05-25 10:55:05 UTC
Created attachment 1691900 [details]
[patch] Update to 2.37.1 (#1419000)

Comment 135 Upstream Release Monitoring 2020-05-25 11:04:31 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-2.37.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44949513

Comment 136 Upstream Release Monitoring 2020-05-27 06:25:21 UTC
Latest upstream release: 2.37.2
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 137 Upstream Release Monitoring 2020-05-27 06:25:32 UTC
Created attachment 1692548 [details]
[patch] Update to 2.37.2 (#1419000)

Comment 138 Upstream Release Monitoring 2020-05-27 06:29:21 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-2.37.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45059307

Comment 139 Upstream Release Monitoring 2020-05-28 07:20:15 UTC
Latest upstream release: 2.37.3
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 140 Upstream Release Monitoring 2020-05-28 07:20:26 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 141 Upstream Release Monitoring 2020-05-30 00:51:57 UTC
Latest upstream release: 2.38.0
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 142 Upstream Release Monitoring 2020-05-30 00:52:01 UTC
Created attachment 1693587 [details]
[patch] Update to 2.38.0 (#1419000)

Comment 143 Upstream Release Monitoring 2020-05-30 00:55:31 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-2.38.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45157578

Comment 144 Upstream Release Monitoring 2020-06-02 04:49:05 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.27.2-2.fc32
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 145 Upstream Release Monitoring 2020-06-02 04:49:09 UTC
Created attachment 1694234 [details]
[patch] Update to 3.0.0 (#1419000)

Comment 146 Upstream Release Monitoring 2020-06-02 04:52:17 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-3.0.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45304608

Comment 147 Upstream Release Monitoring 2020-06-19 05:29:32 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 2.36.0-1.fc33
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 148 Upstream Release Monitoring 2020-06-19 05:29:35 UTC
Created attachment 1698043 [details]
[patch] Update to 3.1.0 (#1419000)

Comment 149 Upstream Release Monitoring 2020-06-19 05:31:31 UTC
the-new-hotness/release-monitoring.org's scratch build of diskimage-builder-3.1.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45872942

Comment 150 Upstream Release Monitoring 2020-08-19 05:33:45 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 2.36.0-1.fc33
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 151 Upstream Release Monitoring 2020-08-19 05:33:48 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://tarballs.openstack.org/diskimage-builder/diskimage-builder-3.2.0.tar.gz to ./diskimage-builder-3.2.0.tar.gz

Comment 152 Upstream Release Monitoring 2020-08-20 22:08:29 UTC
Latest upstream release: 3.2.1
Current version/release in rawhide: 2.36.0-1.fc33
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 153 Upstream Release Monitoring 2020-08-20 22:10:39 UTC
Unable to connect to the host for one of the package's Source URLs

Comment 154 Upstream Release Monitoring 2020-09-17 08:09:23 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 2.36.0-2.fc33
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 155 Upstream Release Monitoring 2020-09-17 08:09:27 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 156 Upstream Release Monitoring 2020-09-18 08:23:20 UTC
Latest upstream release: 3.3.1
Current version/release in rawhide: 2.36.0-2.fc33
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 157 Upstream Release Monitoring 2020-09-18 08:23:25 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://tarballs.openstack.org/diskimage-builder/diskimage-builder-3.3.1.tar.gz to ./diskimage-builder-3.3.1.tar.gz

Comment 158 Upstream Release Monitoring 2020-11-24 02:04:26 UTC
Latest upstream release: 3.4.0
Current version/release in rawhide: 3.3.1-2.fc34
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 159 Upstream Release Monitoring 2020-11-24 02:04:30 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 160 Upstream Release Monitoring 2020-11-24 02:04:32 UTC
Created attachment 1732799 [details]
[patch] Update to 3.4.0 (#1419000)

Comment 161 Upstream Release Monitoring 2020-12-17 00:55:30 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.3.1-2.fc34
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 162 Upstream Release Monitoring 2020-12-17 00:55:36 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 163 Upstream Release Monitoring 2020-12-17 00:55:37 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 164 Upstream Release Monitoring 2021-01-20 23:24:58 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.3.1-2.fc34
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 165 Upstream Release Monitoring 2021-01-20 23:25:06 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://releases.openstack.org/_static/0x2426b928085a020d8a90d0d879ab7008d0896c8a.txt to ./0x2426b928085a020d8a90d0d879ab7008d0896c8a.txt

Comment 166 Upstream Release Monitoring 2021-02-05 03:53:34 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 3.3.1-3.fc34
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9060/

Comment 167 Upstream Release Monitoring 2021-02-05 03:53:37 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://releases.openstack.org/_static/0x2426b928085a020d8a90d0d879ab7008d0896c8a.txt to ./0x2426b928085a020d8a90d0d879ab7008d0896c8a.txt


Note You need to log in before you can comment on or make changes to this bug.